Bug 55946 - the pc often dead
the pc often dead
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-09 05:09 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-12 15:23:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-09 05:09:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 500, in 
nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 610, in 
setScreen
    new_screen = screen.getScreen ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/timezone_gui.py", line 
125, in getScreen
    tz = timezonemap.new (path)
TypeError: Could not create map view.

Local variables in innermost frame:
f: <closed file '/usr/share/anaconda/pixmaps/map480.png', mode 'r' at 
86584e0>
mainBox: <gtk.GtkVBox instance at 85c5640>
self: <timezone_gui.TimezoneWindow instance at 85d86d8>
nb: <gtk.GtkNotebook instance at 8565790>
path: /usr/share/anaconda/pixmaps/map480.png

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I1
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
S'en_US:en'
p130
sS'SYSFONTACM'
p131
g66
sS'LANG'
p132
g65
ssS'supported'
p133
(lp134
S'English (USA)'
asS'default'
p135
S'English (USA)'
p136
sbsS'instClass'
p137
(iworkstation
InstallClass
(dp138
S'rootPasswordCrypted'
p139
I0
sS'raidList'
p140
(lsS'nameserver'
p141
S''
sS'x'
NsS'rootPassword'
p142
NsS'makeBootdisk'
p143
I1
sS'installType'
p144
NsS'postScript'
p145
NsS'earlySwapOn'
p146
I0
sS'networkDevice'
p147
NsS'fstab'
p148
(lsS'clearText'
p149
NsS'lilo'
p150
(S'mbr'
p151
I1
S''
tsg13
NsS'name'
p152
S''
sS'postInChroot'
p153
I0
sS'pixmap'
p154
S''
sS'partitions'
p155
(lp156
(S'/boot'
p157
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I1100
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p158
(I192
I384
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p159
S'wkst'
p160
sS'gateway'
p161
S''
sS'mouse'
p162
NsS'packages'
p163
NsS'timezone'
p164
NsS'zeroMbr'
p165
I0
sS'keyboard'
p166
NsS'groups'
p167
(lp168
S'Workstation Common'
p169
asS'bootProto'
p170
NsS'netmask'
p171
S''
sS'langdefault'
p172
NsS'skipSteps'
p173
(dp174
S'authentication'
p175
I1
sg150
I1
ssS'auth'
p176
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p177
S'localhost.localdomain'
p178
sS'langsupported'
p179
NsS'showgroups'
p180
(lp181
S'KDE'
p182
a(I1
S'GNOME'
p183
taS'Games'
p184
asS'ip'
p185
S''
sS'firewall'
p186
(I-1
I1
(lp187
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p188
NsS'desktop'
p189
S''
sS'clearPartText'
p190
S'Automatic partitioning will erase any preexisting Linux installations on 
your system.'
p191
sS'clearParts'
p192
I2
sbsS'bdstate'
p193
S''
sS'extraModules'
p194
(lp195
sS'rootpassword'
p196
NsS'fdDevice'
p197
S'fd0'
p198
sS'installSystem'
p199
I1
sS'comps'
p200
NsS'verifiedState'
p201
Nsg176
(itodo
Authentication
(dp202
S'useNIS'
p203
I0
sS'nisServer'
p204
S''
sS'useLdap'
p205
I0
sS'krb5Kdc'
p206
S''
sS'ldapTLS'
p207
S''
sS'useHesiod'
p208
I0
sS'ldapServer'
p209
S''
sS'nisDomain'
p210
S''
sS'krb5Realm'
p211
S''
sS'useLdapauth'
p212
I0
sS'hesiodRhs'
p213
S''
sS'useShadow'
p214
I1
sS'nisuseBroadcast'
p215
I0
sS'useKrb5'
p216
I0
sS'useMD5'
p217
I1
sS'ldapBasedn'
p218
S''
sS'krb5Admin'
p219
S''
sS'hesiodLhs'
p220
S''
sS'hesiodDlhs'
p221
S''
sbsS'users'
p222
NsS'hdList'
p223
NsS'dhcpState'
p224
S''
sS'method'
p225
(iimage
CdromInstallMethod
p226
(dp227
g4

<failed>


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.
2.
3.Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 500, in 
nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 610, in 
setScreen
    new_screen = screen.getScreen ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/timezone_gui.py", line 
125, in getScreen
    tz = timezonemap.new (path)
TypeError: Could not create map view.

Local variables in innermost frame:
f: <closed file '/usr/share/anaconda/pixmaps/map480.png', mode 'r' at 
86584e0>
mainBox: <gtk.GtkVBox instance at 85c5640>
self: <timezone_gui.TimezoneWindow instance at 85d86d8>
nb: <gtk.GtkNotebook instance at 8565790>
path: /usr/share/anaconda/pixmaps/map480.png

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I1
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
S'en_US:en'
p130
sS'SYSFONTACM'
p131
g66
sS'LANG'
p132
g65
ssS'supported'
p133
(lp134
S'English (USA)'
asS'default'
p135
S'English (USA)'
p136
sbsS'instClass'
p137
(iworkstation
InstallClass
(dp138
S'rootPasswordCrypted'
p139
I0
sS'raidList'
p140
(lsS'nameserver'
p141
S''
sS'x'
NsS'rootPassword'
p142
NsS'makeBootdisk'
p143
I1
sS'installType'
p144
NsS'postScript'
p145
NsS'earlySwapOn'
p146
I0
sS'networkDevice'
p147
NsS'fstab'
p148
(lsS'clearText'
p149
NsS'lilo'
p150
(S'mbr'
p151
I1
S''
tsg13
NsS'name'
p152
S''
sS'postInChroot'
p153
I0
sS'pixmap'
p154
S''
sS'partitions'
p155
(lp156
(S'/boot'
p157
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I1100
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p158
(I192
I384
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p159
S'wkst'
p160
sS'gateway'
p161
S''
sS'mouse'
p162
NsS'packages'
p163
NsS'timezone'
p164
NsS'zeroMbr'
p165
I0
sS'keyboard'
p166
NsS'groups'
p167
(lp168
S'Workstation Common'
p169
asS'bootProto'
p170
NsS'netmask'
p171
S''
sS'langdefault'
p172
NsS'skipSteps'
p173
(dp174
S'authentication'
p175
I1
sg150
I1
ssS'auth'
p176
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p177
S'localhost.localdomain'
p178
sS'langsupported'
p179
NsS'showgroups'
p180
(lp181
S'KDE'
p182
a(I1
S'GNOME'
p183
taS'Games'
p184
asS'ip'
p185
S''
sS'firewall'
p186
(I-1
I1
(lp187
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p188
NsS'desktop'
p189
S''
sS'clearPartText'
p190
S'Automatic partitioning will erase any preexisting Linux installations on 
your system.'
p191
sS'clearParts'
p192
I2
sbsS'bdstate'
p193
S''
sS'extraModules'
p194
(lp195
sS'rootpassword'
p196
NsS'fdDevice'
p197
S'fd0'
p198
sS'installSystem'
p199
I1
sS'comps'
p200
NsS'verifiedState'
p201
Nsg176
(itodo
Authentication
(dp202
S'useNIS'
p203
I0
sS'nisServer'
p204
S''
sS'useLdap'
p205
I0
sS'krb5Kdc'
p206
S''
sS'ldapTLS'
p207
S''
sS'useHesiod'
p208
I0
sS'ldapServer'
p209
S''
sS'nisDomain'
p210
S''
sS'krb5Realm'
p211
S''
sS'useLdapauth'
p212
I0
sS'hesiodRhs'
p213
S''
sS'useShadow'
p214
I1
sS'nisuseBroadcast'
p215
I0
sS'useKrb5'
p216
I0
sS'useMD5'
p217
I1
sS'ldapBasedn'
p218
S''
sS'krb5Admin'
p219
S''
sS'hesiodLhs'
p220
S''
sS'hesiodDlhs'
p221
S''
sbsS'users'
p222
NsS'hdList'
p223
NsS'dhcpState'
p224
S''
sS'method'
p225
(iimage
CdromInstallMethod
p226
(dp227
g4

<failed>

	

Actual Results:  I  have to reboot the PC

Expected Results:  Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 500, in 
nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 610, in 
setScreen
    new_screen = screen.getScreen ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/timezone_gui.py", line 
125, in getScreen
    tz = timezonemap.new (path)
TypeError: Could not create map view.

Local variables in innermost frame:
f: <closed file '/usr/share/anaconda/pixmaps/map480.png', mode 'r' at 
86584e0>
mainBox: <gtk.GtkVBox instance at 85c5640>
self: <timezone_gui.TimezoneWindow instance at 85d86d8>
nb: <gtk.GtkNotebook instance at 8565790>
path: /usr/share/anaconda/pixmaps/map480.png

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I1
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
S'en_US:en'
p130
sS'SYSFONTACM'
p131
g66
sS'LANG'
p132
g65
ssS'supported'
p133
(lp134
S'English (USA)'
asS'default'
p135
S'English (USA)'
p136
sbsS'instClass'
p137
(iworkstation
InstallClass
(dp138
S'rootPasswordCrypted'
p139
I0
sS'raidList'
p140
(lsS'nameserver'
p141
S''
sS'x'
NsS'rootPassword'
p142
NsS'makeBootdisk'
p143
I1
sS'installType'
p144
NsS'postScript'
p145
NsS'earlySwapOn'
p146
I0
sS'networkDevice'
p147
NsS'fstab'
p148
(lsS'clearText'
p149
NsS'lilo'
p150
(S'mbr'
p151
I1
S''
tsg13
NsS'name'
p152
S''
sS'postInChroot'
p153
I0
sS'pixmap'
p154
S''
sS'partitions'
p155
(lp156
(S'/boot'
p157
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I1100
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p158
(I192
I384
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p159
S'wkst'
p160
sS'gateway'
p161
S''
sS'mouse'
p162
NsS'packages'
p163
NsS'timezone'
p164
NsS'zeroMbr'
p165
I0
sS'keyboard'
p166
NsS'groups'
p167
(lp168
S'Workstation Common'
p169
asS'bootProto'
p170
NsS'netmask'
p171
S''
sS'langdefault'
p172
NsS'skipSteps'
p173
(dp174
S'authentication'
p175
I1
sg150
I1
ssS'auth'
p176
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p177
S'localhost.localdomain'
p178
sS'langsupported'
p179
NsS'showgroups'
p180
(lp181
S'KDE'
p182
a(I1
S'GNOME'
p183
taS'Games'
p184
asS'ip'
p185
S''
sS'firewall'
p186
(I-1
I1
(lp187
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p188
NsS'desktop'
p189
S''
sS'clearPartText'
p190
S'Automatic partitioning will erase any preexisting Linux installations on 
your system.'
p191
sS'clearParts'
p192
I2
sbsS'bdstate'
p193
S''
sS'extraModules'
p194
(lp195
sS'rootpassword'
p196
NsS'fdDevice'
p197
S'fd0'
p198
sS'installSystem'
p199
I1
sS'comps'
p200
NsS'verifiedState'
p201
Nsg176
(itodo
Authentication
(dp202
S'useNIS'
p203
I0
sS'nisServer'
p204
S''
sS'useLdap'
p205
I0
sS'krb5Kdc'
p206
S''
sS'ldapTLS'
p207
S''
sS'useHesiod'
p208
I0
sS'ldapServer'
p209
S''
sS'nisDomain'
p210
S''
sS'krb5Realm'
p211
S''
sS'useLdapauth'
p212
I0
sS'hesiodRhs'
p213
S''
sS'useShadow'
p214
I1
sS'nisuseBroadcast'
p215
I0
sS'useKrb5'
p216
I0
sS'useMD5'
p217
I1
sS'ldapBasedn'
p218
S''
sS'krb5Admin'
Comment 1 Bernhard Rosenkraenzer 2001-11-09 07:02:44 EST
Please at least try to find the correct component when reporting a bug.
Comment 2 Brent Fox 2001-11-09 16:06:10 EST
Did you check the md5sums of the ISOs before burning them to CDs?


Comment 3 Brent Fox 2001-11-12 15:23:44 EST
Do the md5sums match?  If they don't match the values in the MD5SUM file on the
ftp servers, then something probably got messed up during the download.  If this
is the case, the best thing to do is to try the download again.

If you bought the retail cd's, then this is a bigger problem.
Comment 4 Brent Fox 2001-12-08 12:33:38 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.